.. _dsvagua:

=============================================
Outros Usos da Água (dsvagua.dat)
=============================================

.. currentmodule:: inewave.newave.dsvagua

Os desvios para usos consuntivos da água no modelo NEWAVE, localizados no arquivo geralmente denominado
dsvagua.dat, são armazenados na classe:

.. autoclass:: Dsvagua
   :members:
